/*---------------------------------------------------------------------------------------
Basic Elements
--------------------------------------------------------------------------------------- */

@media screen and (min-width:1551px) and (max-width:1950px){.outer_wrap{margin:0 auto;width:1500px;}

}

/*---------------------------------------------------------------------------------------
Basic Elements
--------------------------------------------------------------------------------------- */
@media screen and (min-width:1225px) and (max-width:1550px){.outer_wrap{margin:0 auto;width:1200px;}

}

/*---------------------------------------------------------------------------------------
min 1024 - Max 1223
--------------------------------------------------------------------------------------- */
@media screen and (min-width:1024px) and (max-width:1223px){.outer_wrap{margin:0 auto;width:960px;}
.post .flex_90{width:100%;}
.gallery-caption,
.wp-caption-text,
.post .flex_10{display:none;}
}

/*---------------------------------------------------------------------------------------
Min 569 - Max 1023
--------------------------------------------------------------------------------------- */
@media screen and (min-width:569px) and (max-width:1023px){body{padding:0px;}
.outer_wrap{margin:0 auto;width:100%;}
#header_title{/*this css added by D.N.,On 04-10-2013*/padding:50px 10px 0 !important;width:96.6% !important;line-height:150%;}
#header h1 a{}
#header h1{border-right:none;float:none;padding:20px 0px 0px 10px;margin:0px;}
#header{text-align:left;}
.description{color:#777777;float:none;margin:0px;padding:0px 0px 0px 10px;}
.nav li ul{display:block !important;left:0 !important;position:relative !important;visibility:visible !important;width:97% !important;margin:0 0 0 15px !important;/*this css added by D.N.,On 04-10-2013*/

/*min-height:110px !important;*/
top:0 !important;padding:0 !important;}
nav{border-bottom:0;}
nav ul{display:none;height:auto;}
#navigation li li{display:block !important;height:auto;}
#nav{float:left;height:auto !important;width:97.8% !important;}

/*this css added by D.N.,On 04-10-2013*/ 
nav #pull{display:block;height:20px;padding:0;text-align:center;width:100%;/*this css added by D.N.,On 04-10-2013*/}
nav a#pull{display:block !important;}
nav li{display:block;float:none;width:100% !important;}
nav li a{padding:15px 15px 15px 5px !important;/*this css added by D.N.,On 04-10-2013*/
border-bottom-style:solid;border-bottom:1px solid rgb(000,0,0);border-bottom:1px solid rgba(000,0,0,.1);-webkit-background-clip:padding-box;/* for Safari */
background-clip:padding-box;/* for IE9+,Firefox 4+,Opera,Chrome */}
.nav li ul li a{/*background:#3598db !important;*/ width:95%;left:0 !important;padding:8px 5px !important;border-style:none;}
#header_title p{font-size:14px !important;}
.content .post .flex_90,
.content .flex_66{width:100%;}
.content{padding:10px;margin:0px;}
#content{width:7%;float:left;overflow:hidden;border:none;margin:5px 10px 5px 10px;text-align:left;}
#sidebar{float:left;max-width:180px;}
#sidebar ul li ul li{margin:0px 0px 4px 10px;}
#sidebar li{min-height:10px;list-style:none;margin-bottom:10px;}
#sidebar li.widget{float:left;width:280px;font-size:14px;padding-bottom:10px;}
#sidebar li.widget li{float:left;width:280px;line-height:20;}
#sidebar .widget{margin-bottom:15px;display:block;max-width:220px;clear:both;}
#sidebar .widget p{max-width:80%;}
#sidebar .widget .children{margin-left:10px;margin-top:10px;}
#sidebar .widget h3{font-weight:bold;padding-bottom:10px;margin-bottom:20px;border-bottom:1px solid #ededed;max-width:250px;}
#sidebar .widget h2{font-weight:bold;padding-bottom:6px;margin-bottom:15px;border-bottom:1px solid #ededed;margin-left:-1px;max-width:250px;}
#sidebar div.widget ul li span.post-date{font-size:10px;float:left;clear:left;}

/* Popular Posts Widget */
#sidebar #popular{margin-bottom:15px;display:block;width:280px;clear:both;}
#sidebar #popular p{font-size:10px;color:#666;max-width:195px;margin-top:1px;float:left;margin-left:5px;}
#sidebar #popular a{font-size:13px;}
#sidebar #popular ul li{border-bottom-style:none;}
#sidebar #popular img{border:1px solid #ededed;float:left;padding:1px;width:30px;height:30px;}
#sidebar #popular img:hover{border-color:#000000;}
/* Recent Posts Widget */
#sidebar #recent{margin-bottom:15px;display:block;width:280px;clear:both;}
#sidebar #recent p{font-size:10px;color:#666;max-width:195px;margin-top:1px;float:left;margin-left:5px;line-height:150%;}
#sidebar #recent a{font-size:13px;}
#sidebar #recent ul li{border-bottom-style:none;}
#sidebar #recent img{border:1px solid #ededed;float:left;padding:1px;width:30px;height:30px;}
#sidebar #recent img:hover{border-color:#ededed;}
/* Recent comments Widget */
#sidebar #recentcomments{margin-bottom:15px;display:block;width:280px;clear:both;}
#sidebar #recentcomments p{font-size:10px;color:#666;max-width:195px;margin-top:1px;float:left;margin-left:5px;}
#sidebar #recentcomments a{font-size:13px;font-weight:bold;}
#sidebar #recentcomments ul li{border-bottom-style:none;}
#sidebar #recentcomments img{border:1px solid #ededed;float:left;padding:1px;width: 30px;height: 30px;}
#sidebar #recentcomments img:hover{border-color:#ccc;}
#sbright{width:8%;float:left !important;padding-left: 0px;}
 div.ehead h2 {line-height: 95%;}
 div.entryinfo {font-size: 95%; max-width: 1505px;line-height: 95%;}
#commentform input[type="submit"]{border:none;width:95%;height:30px;margin-top:10px;cursor:pointer;font-size:12px;padding:0;margin-right:23px;}
.post,.type-post,.type-page{padding:10px;margin:0px 0px 30px 0px;background:#FFF;border:0px;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
.gallery-caption,
.wp-caption-text,
.post .flex_10{display:none;}

}
/*---------------------------------------------------------------------------------------
Min 240 - Max 568
--------------------------------------------------------------------------------------- */

@media only screen and (min-width :240px) and (max-width :568px){body{padding:0px;}
.outer_wrap{margin:0 auto;width:100%;}
#header_image img{max-width:950px;width:100%;z-index:-9999;height:auto;
	margin-left: -20px;
}
#header_title{/*this css added by D.N.,On 04-10-2013*/padding:10px 10px 0 !important;width:92.6% !important;line-height:100%;}
.nav li ul{display:block !important;left:0 !important;position:relative !important;visibility:visible !important;width:95% !important;margin:0 0 0 5px !important;/*this css added by D.N.,On 04-10-2013*/

/*min-height:110px !important;*/
top:0 !important;padding:0 !important;}
#nav{float:left;height:auto !important;width:100% !important;}

/*this css added by D.N.,On 04-10-2013*/ 
nav{border-bottom:0;float:left;}
nav ul{display:none;height:auto;}
#navigation li li{display:block !important;height:auto;}
nav #pull{display:block;height:20px;padding:0;/* text-align:center;*/width:100%;

/*this css added by D.N.,On 04-10-2013*/}
nav a#pull{display:block !important;}
nav li{display:block;float:none;width:100% !important;}
nav li a{padding:15px 15px 15px 5px !important;/*this css added by D.N.,On 04-10-2013*/
border-bottom-style:solid;border-bottom:1px solid rgb(000,0,0);border-bottom:1px solid rgba(000,0,0,.1);-webkit-background-clip:padding-box;/* for Safari */
background-clip:padding-box;/* for IE9+,Firefox 4+,Opera,Chrome */}
.nav li ul li a{width:100% !important;left:0 !important;padding:8px 2% !important;border-style:none;margin-left: 0;}

/*.nav li ul li{background:#3598db !important;}*/
.nav li ul li.last-item{border-bottom:medium none;padding-bottom:0 !important;}
#header_title p{font-size:12px !important;line-height: 100%;}

/*.sub-menu{float:left;width:100%;display:block !important;}*/
#header h1 a{font-size:20px;line-height: 100%;}
#header h1{border-right:none;float:none;padding:5px 0px 0px 0px !important;margin:0px;}
#header{text-align:center;padding:0px 0px 0px 10px;width:auto;}
#header .flex_66{width:100%}
.description{display:none;color:#777777;float:none;margin:0px;padding:0px 0px 0px 0px;}
.content .flex_66,
.content .post .flex_90{width:100%;padding:0px;margin:0px;}
.content{padding:10px;margin:0px;}
#content{width:93%;float:left;overflow:hidden;border:none;margin:5px 12px 5px 12px;text-align:left;}
#sidebar{float:left;max-width:90%;}
#sidebar ul li ul li{margin:0px 0px 4px 10px;}
#sidebar li{min-height:10px;list-style:none;margin-bottom:10px;}
#sidebar li.widget{float:left;width:280px;font-size:14px;padding-bottom:10px;}
#sidebar li.widget li{float:left;width:280px;line-height:20;}
#sidebar .widget{margin-bottom:15px;display:block;max-width:220px;clear:both;}
#sidebar .widget p{max-width:80%;}
#sidebar .widget .children{margin-left:10px;margin-top:10px;}
#sidebar .widget h3{font-weight:bold;padding-bottom:10px;margin-bottom:20px;border-bottom:1px solid #ededed;max-width:250px;}
#sidebar .widget h2{font-weight:bold;padding-bottom:6px;margin-bottom:15px;border-bottom:1px solid #ededed;margin-left:-1px;max-width:250px;}
#sidebar div.widget ul li span.post-date{font-size:10px;float:left;clear:left;}

/* Popular Posts Widget */
#sidebar #popular{margin-bottom:15px;display:block;width:280px;clear:both;}
#sidebar #popular p{font-size:10px;color:#666;max-width:195px;margin-top:1px;float:left;margin-left:5px;}
#sidebar #popular a{font-size:13px;}
#sidebar #popular ul li{border-bottom-style:none;}
#sidebar #popular img{border:1px solid #ededed;float:left;padding:1px;width:30px;height:30px;}
#sidebar #popular img:hover{border-color:#000000;}
/* Recent Posts Widget */
#sidebar #recent{margin-bottom:15px;display:block;width:280px;clear:both;}
#sidebar #recent p{font-size:10px;color:#666;max-width:195px;margin-top:1px;float:left;margin-left:5px;line-height:150%;}
#sidebar #recent a{font-size:13px;}
#sidebar #recent ul li{border-bottom-style:none;}
#sidebar #recent img{border:1px solid #ededed;float:left;padding:1px;width:30px;height:30px;}
#sidebar #recent img:hover{border-color:#ededed;}
/* Recent comments Widget */
#sidebar #recentcomments{margin-bottom:15px;display:block;width:280px;clear:both;}
#sidebar #recentcomments p{font-size:10px;color:#666;max-width:195px;margin-top:1px;float:left;margin-left:5px;}
#sidebar #recentcomments a{font-size:13px;font-weight:bold;}
#sidebar #recentcomments ul li{border-bottom-style:none;}
#sidebar #recentcomments img{border:1px solid #ededed;float:left;padding:1px;width: 30px;height: 30px;}
#sidebar #recentcomments img:hover{border-color:#ccc;}
#sbright{width:8%;float:left !important;padding-left: 0px;}
 div.ehead h2 {line-height: 95%;}
 div.entryinfo {font-size: 95%; max-width: 1505px;line-height: 95%;}
/* Comments Form */
#commentform{max-width:215px;width:93%;}
#commentform p{margin:0;}
#commentform label{display:block;padding:5px 0;}
#commentform input,#commentform textarea{border:1px solid #ededed;padding:8px;width:85%;margin-bottom:10px;}
#commentform input:focus,#commentform textarea:focus{border:1px solid #1FA2E1;}
#commentform textarea{width:94%;font-family:Arial,Helvetica,sans-serif;font-size:13px;}
#commentform input[type="submit"]{border:none;width:99%;margin-top:10px;cursor:pointer;font-size:20px;padding:20;margin-right:23px;}
#commentform input,#commentform textarea{border:1px solid #ddd;padding:8px;width:96%;margin-bottom:10px;}
/* Contact Form */
#contact{max-width:215px;width:93%;}
#contact label{display:block;padding:5px 0;font-weight:bold;}
#contact input,#contact textarea{border:1px solid #ddd;padding:8px;width:97%;margin-bottom:5px;display:block;}
#contact textarea{width:96%;font-family:Arial,Helvetica,sans-serif;font-size:13px;}
#contact input[type="submit"]{border:none;width:100%;margin-top:5px;cursor:pointer;font-size:20px;clear:left;padding-top:10;padding-right:10;padding-left:10;margin-bottom:10px;}
#contact input:focus,#contact textarea:focus{border:1px solid #1FA2E1;}
.errormsg,.successmsg{background:#FEF4F1;border:1px solid #F7A68A;color:#DA4310;padding:10px;}
.successmsg{background:#F5FAF1;border:1px solid #C2E1AA;color:#8FA943;}
div.ehead h2 {line-height: 95%;text-align: center;}
div.entryinfo {font-size: 85%; max-width:310px;line-height: 95%;text-align: center;}
.post,.type-post,.type-page{padding:20px 0px 0px 0px;margin:0px 0px 30px 0px;background:#FFF;border:0px;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
object,video,audio,iframe{max-width:100%;width:100%;}
.time,.post-comments,.categories,.tags,.meta_author{display:none;margin:0px 0px 5px 0px;}


#sbright{float:left !important;padding-left:5px;margin-left:1%;margin-right:15px;}
#search,.gallery-caption,.wp-caption-text,.post .flex_10{display:none;}
}
